uuid: dc276eeb-48ba-413b-8ed3-2fac9fe2a875
langcode: es
status: true
dependencies: {  }
id: gronze_node
label: 'Gronze Node Migrations'
description: 'Group for node migrations from Gronze D7 site'
source_type: 'Drupal 7'
module: null
shared_configuration:
  source:
    key: migrate
  process:
    langcode:
      plugin: default_value
      source: language
      default_value: es
    title: title
    uid:
      plugin: migration_lookup
      migration: gronze_user_accounts
      source: uid
    status: status
    created: created
    changed: changed
    promote: promote
    sticky: sticky
    path/pathauto:
      plugin: default_value
      default_value: 0
  migration_dependencies:
    required:
      - gronze_user_accounts
